<?php

	//KUPIM PODATKE IZ FORME

	if (empty($_POST["davosstart"])) {
		$davosstart = '';
	}else{
		$davosstart = clear_input($_POST["davosstart"]);
	}

	if (empty($_POST["davosend"])) {
		$davosend = '';
	}else{
		$davosend = clear_input($_POST["davosend"]);
	}
	
	$davos_ind = 0;
	if( $davosend == 1 || $davosstart == 1 ){
		$davos_ind = 1;
	}


	if (empty($_POST["jezik"])) {
		$jezik = '';
	}else{
		$jezik = $_POST["jezik"];
	}


	if (empty($_POST["pocetak"])) {
		$pocetak = '';
	}else{
		$pocetak = clear_input($_POST["pocetak"]);
	}

	if (empty($_POST["kraj"])) {
   		$kraj = '';
	} else {
		$kraj = clear_input($_POST["kraj"]);
	}

	if (empty($_POST["povratak"])) {
    	$povratak = '';
	} else {
		$povratak = $_POST["povratak"];
	}
	
	if (empty($_POST["klasa"])) {
    	$klasa = '';
	} else {
		$klasa = $_POST["klasa"];
	}
 
	if (empty($_POST["sati"])) {
    	$sati = '';
	} else {
		$sati = $_POST["sati"];	
	}

	if (empty($_POST["distanca"])) {
   		$distanca = 0;
	} else {
		$distanca = $_POST["distanca"];
	}

	if (empty($_POST["trajanje"])) {
    	$trajanje = 0;
	} else {
		$trajanje = $_POST["trajanje"];
	}


	if (empty($_POST["datumpolazak"])) {
    	$datumpolazak = '';
	} else {
		$datumpolazak = $_POST["datumpolazak"];
	}
	
	if (empty($_POST["timepolazak"])) {
    	$timepolazak = '';
	} else {
		$timepolazak = $_POST["timepolazak"];
	}
	
	if (empty($_POST["datumpovratak"])) {
    	$datumpovratak = '';
	} else {
		$datumpovratak = $_POST["datumpovratak"];
	}
	
	if (empty($_POST["timepovratak"])) {
    	$timepovratak = '';
	} else {
		$timepovratak = $_POST["timepovratak"];
	}


	//OBRADA PODATAKA
	$vrijemepolazak = $datumpolazak;
	$vrijemepovratak = $datumpovratak;

	if(empty($_POST["datumpovratak"])){
		$vrijemepovratak = "";
	}


 
	
	if (empty($_POST["cijena"])) {
    	$cijena = 0;
	} else {
		$cijena = $_POST["cijena"];
	}	 
 
	 
 

	if (empty($_POST["ime"])) {
    	$ime = '';
	} else {
		$ime = test_input($_POST["ime"]);
		$ime = clear_input($_POST["ime"]);
	}

	if (empty($_POST["prezime"])) {
    	$prezime = '';
	} else {
		$prezime = test_input($_POST["prezime"]);
		$prezime = clear_input($_POST["prezime"]);
	}

	if (empty($_POST["firma"])) {
    	$firma = '';
	} else { 
		$firma = test_input($_POST["firma"]);
		$firma = clear_input($_POST["firma"]);
	}

	if (empty($_POST["email"])) {
    	$email = '';
	} else {
		$email = $_POST["email"];
	}

	if (empty($_POST["telefon"])) {
    	$telefon = '';
	} else { 
		$telefon = test_input($_POST["telefon"]);
		$telefon = clear_input($_POST["telefon"]);
	}

	if (empty($_POST["let"])) {
    	$let = '';
	} else {
		$let = test_input($_POST["let"]);
		$let = clear_input($_POST["let"]);
	}

	if (empty($_POST["letboard"])) {
    	$letboard = '';
	} else {
		$letboard = test_input($_POST["letboard"]);
		$letboard = clear_input($_POST["letboard"]);
	}

	if (empty($_POST["buking"])) {
    	$buking = '';
	} else {
		$buking = test_input($_POST["buking"]);
		$buking = clear_input($_POST["buking"]);
	}







	if (empty($_POST["putnici"])) {
    	$putnici = 0;
	} else {
		$putnici = $_POST["putnici"];
	}

	if (empty($_POST["prtljag"])) {
    	$prtljag = 0;
	} else {
		$prtljag = $_POST["prtljag"];
	}

	
	if (empty($_POST["childseat_select"])) {
    	$childseat_select = 0;
	} else {
		$childseat_select = $_POST["childseat_select"];
	}

	if (empty($_POST["childseat_select_1"])) {
    	$childseat_select_1 = '';
	} else {
		$childseat_select_1 = '#1 '.getChildseat($_POST["childseat_select_1"]);
	}

	if (empty($_POST["childseat_select_2"])) {
    	$childseat_select_2 = '';
	} else {
		$childseat_select_2 = '<br />#2 '.getChildseat($_POST["childseat_select_2"]);
	}

	if (empty($_POST["childseat_select_3"])) {
    	$childseat_select_3 = '';
	} else {
		$childseat_select_3 = '<br />#3 '.getChildseat($_POST["childseat_select_3"]);
	}

	if (empty($_POST["childseat_select_4"])) {
    	$childseat_select_4 = '';
	} else {
		$childseat_select_4 = '<br />#4 '.getChildseat($_POST["childseat_select_4"]);
	}

	if (empty($_POST["childseat_select_5"])) {
    	$childseat_select_5 = '';
	} else {
		$childseat_select_5 = '<br />#5 '.getChildseat($_POST["childseat_select_5"]);
	}

	if (empty($_POST["childseat_select_6"])) {
    	$childseat_select_6 = '';
	} else {
		$childseat_select_6 = '<br />#6 '.getChildseat($_POST["childseat_select_6"]);
	}
 
	$childseat = $childseat_select_1.$childseat_select_2.$childseat_select_3.$childseat_select_4.$childseat_select_5.$childseat_select_6;

	if (empty($_POST["childseat"])) {
   		 
	} else {
		$childseat = $_POST["childseat"];
	}




	if (empty($_POST["placanje"])) {
    	$placanje = '';
	} else {
		$placanje = $_POST["placanje"];
	}

 

?>